@charset "UTF-8";
@font-face {
  font-family: "flaticon";
  src: url("./flaticon.ttf?0abf3b48613bf8993a25628c645b44f5") format("truetype"), url("./flaticon.woff?0abf3b48613bf8993a25628c645b44f5") format("woff"), url("./flaticon.woff2?0abf3b48613bf8993a25628c645b44f5") format("woff2"), url("./flaticon.eot?0abf3b48613bf8993a25628c645b44f5#iefix") format("embedded-opentype"), url("./flaticon.svg?0abf3b48613bf8993a25628c645b44f5#flaticon") format("svg"); }
i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
  font-family: flaticon !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.flaticon-whatsapp:before {
  content: ""; }

.flaticon-email:before {
  content: ""; }

.flaticon-address:before {
  content: ""; }

.flaticon-bullet:before {
  content: ""; }

.flaticon-linkedin:before {
  content: ""; }

.flaticon-facebook:before {
  content: ""; }

.flaticon-instagram:before {
  content: ""; }

.flaticon-transporte-rodoviario:before {
  content: ""; }

.flaticon-distribuicao-logistica:before {
  content: ""; }

.flaticon-armazenagem:before {
  content: ""; }

.flaticon-inbound-outbound:before {
  content: ""; }

.flaticon-transporte-de-refrigerados:before {
  content: ""; }

.flaticon-crossdocking:before {
  content: ""; }

.flaticon-more:before {
  content: ""; }

.flaticon-arrow-right:before {
  content: ""; }

.flaticon-armazenagem-cross:before {
  content: ""; }

.flaticon-frota-monitorada:before {
  content: ""; }

.flaticon-gerenciamento-de-risco:before {
  content: ""; }

.flaticon-visao:before {
  content: ""; }

.flaticon-valores:before {
  content: ""; }

.flaticon-missao:before {
  content: ""; }

.flaticon-form-nome:before {
  content: ""; }

.flaticon-form-phone:before {
  content: ""; }

.flaticon-form-mail:before {
  content: ""; }

.flaticon-form-msg:before {
  content: ""; }

.flaticon-benefit1:before {
  content: ""; }

.flaticon-benefit2:before {
  content: ""; }

.flaticon-check:before {
  content: ""; }
